using System;
using System.Collections;
using System.ComponentModel;
using System.Drawing;
using System.Windows.Forms;

namespace JXC_MIS.UserTier.NewForm
{
	public class frmDataShow : JXC_MIS.UserTier.BaseForm.frmTreeFormBase
	{
		private System.ComponentModel.IContainer components = null;

		public frmDataShow()
		{
			// 该调用是 Windows 窗体设计器所必需的。
			InitializeComponent();

			// TODO: 在 InitializeComponent 调用后添加任何初始化
		}

		/// <summary>
		/// 清理所有正在使用的资源。
		/// </summary>
		protected override void Dispose( bool disposing )
		{
			if( disposing )
			{
				if (components != null) 
				{
					components.Dispose();
				}
			}
			base.Dispose( disposing );
		}

		#region 设计器生成的代码
		/// <summary>
		/// 设计器支持所需的方法 - 不要使用代码编辑器修改
		/// 此方法的内容。
		/// </summary>
		private void InitializeComponent()
		{
			((System.ComponentModel.ISupportInitialize)(this.grd_Bottom)).BeginInit();
			// 
			// sbr_StatusBar
			// 
			this.sbr_StatusBar.Name = "sbr_StatusBar";
			// 
			// spt_V
			// 
			this.spt_V.Name = "spt_V";
			this.spt_V.Size = new System.Drawing.Size(6, 457);
			// 
			// tv_Tree
			// 
			this.tv_Tree.Name = "tv_Tree";
			this.tv_Tree.Nodes.AddRange(new System.Windows.Forms.TreeNode[] {
																				new System.Windows.Forms.TreeNode("基础信息设置", new System.Windows.Forms.TreeNode[] {
																																									new System.Windows.Forms.TreeNode("单位人员信息设置"),
																																									new System.Windows.Forms.TreeNode("产品设置"),
																																									new System.Windows.Forms.TreeNode("出库类型"),
																																									new System.Windows.Forms.TreeNode("部门设置"),
																																									new System.Windows.Forms.TreeNode("使用单位信息设置"),
																																									new System.Windows.Forms.TreeNode("人员设置"),
																																									new System.Windows.Forms.TreeNode("操作员设置"),
																																									new System.Windows.Forms.TreeNode("发票类型设置"),
																																									new System.Windows.Forms.TreeNode("客户设置")}),
																				new System.Windows.Forms.TreeNode("其他信息设置"),
																				new System.Windows.Forms.TreeNode("基础信息设置", new System.Windows.Forms.TreeNode[] {
																																									new System.Windows.Forms.TreeNode("单位人员信息设置"),
																																									new System.Windows.Forms.TreeNode("产品设置"),
																																									new System.Windows.Forms.TreeNode("出库类型"),
																																									new System.Windows.Forms.TreeNode("部门设置"),
																																									new System.Windows.Forms.TreeNode("使用单位信息设置"),
																																									new System.Windows.Forms.TreeNode("人员设置"),
																																									new System.Windows.Forms.TreeNode("操作员设置"),
																																									new System.Windows.Forms.TreeNode("发票类型设置"),
																																									new System.Windows.Forms.TreeNode("客户设置")}),
																				new System.Windows.Forms.TreeNode("其他信息设置")});
			this.tv_Tree.Size = new System.Drawing.Size(124, 457);
			// 
			// tbr_Toolbar
			// 
			this.tbr_Toolbar.Name = "tbr_Toolbar";
			this.tbr_Toolbar.Size = new System.Drawing.Size(714, 41);
			// 
			// grd_Bottom
			// 
			this.grd_Bottom.Location = new System.Drawing.Point(130, 0);
			this.grd_Bottom.Name = "grd_Bottom";
			this.grd_Bottom.Size = new System.Drawing.Size(586, 457);
			// 
			// frmDataShow
			// 
			this.AutoScaleBaseSize = new System.Drawing.Size(6, 14);
			this.ClientSize = new System.Drawing.Size(714, 523);
			this.Name = "frmDataShow";
			this.Load += new System.EventHandler(this.frmDataShow_Load);
			((System.ComponentModel.ISupportInitialize)(this.grd_Bottom)).EndInit();

		}
		#endregion

		private void frmDataShow_Load(object sender, System.EventArgs e)
		{
//			this.SetGridVisible(false);
//			this.SetTreeVisible(false);
//			this.TreeVisible=false;
//			this.tv_Tree.Visible =false;
//			this.spt_V.Visible =false;
		}
	}
}

